Hlavička stránky
Hlavní obsah stránky

Průmyslové ventilátory s příkonem nad 800 W

Zrušit filtry
Dostupnost
Seznam produktů kategorie
Průmyslový ventilátor Alteko RFC 355-15A/4-3-P-Z-Ex1-FM-H

Alteko RFC 355-15A/4-3-P-Z-Ex1-FM-H

  • Příkon 4000 W

Nevýbušný radiální ventilátor RFC 355-15A/4-3-P-Z-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

99 379 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 355-K-10/1,5-3-Z-Ex1-FM

Alteko TERNO-S 355-K-10/1,5-3-Z-Ex1-FM

  • Příkon 1500 W

Nevýbušný ventilátor TERNO-S 355-K-10/1,5-3-Z-Ex1-FM do hranatého potrubí je určený pro výměnu a úpravu vzduchu v prostorech…

99 394 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/7,5-3-L-Z-HL

Alteko RFC 500-10/7,5-3-L-Z-HL

  • Příkon 7500 W

Ventilátor RFC 500-10/7,5-3-L-Z-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

99 616 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/7,5-3-P-Z-HL

Alteko RFC 500-10A/7,5-3-P-Z-HL

  • Příkon 7500 W

Ventilátor RFC 500-10A/7,5-3-P-Z-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

99 616 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/7,5-3-L-Z-HL

Alteko RFC 500-10A/7,5-3-L-Z-HL

  • Příkon 7500 W

Ventilátor RFC 500-10A/7,5-3-L-Z-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

99 616 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/7,5-3-L-Z-H

Alteko RFC 500-10/7,5-3-L-Z-H

  • Příkon 7500 W

Ventilátor RFC 500-10/7,5-3-L-Z-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

99 616 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/7,5-3-P-Z-HL

Alteko RFC 500-10/7,5-3-P-Z-HL

  • Příkon 7500 W

Ventilátor RFC 500-10/7,5-3-P-Z-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

99 616 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/7,5-3-P-Z-H

Alteko RFC 500-10/7,5-3-P-Z-H

  • Příkon 7500 W

Ventilátor RFC 500-10/7,5-3-P-Z-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

99 616 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/7,5-3-L-Z-H

Alteko RFC 500-10A/7,5-3-L-Z-H

  • Příkon 7500 W

Ventilátor RFC 500-10A/7,5-3-L-Z-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

99 616 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/7,5-3-P-Z-H

Alteko RFC 500-10A/7,5-3-P-Z-H

  • Příkon 7500 W

Ventilátor RFC 500-10A/7,5-3-P-Z-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

99 616 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/6,8-3-P-Z-Ex1

Alteko RFC 400-15A/6,8-3-P-Z-Ex1

  • Příkon 6800 W

Nevýbušný radiální ventilátor RFC 400-15A/6,8-3-P-Z-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

99 743 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/6,8-3-L-Z-Ex1

Alteko RFC 400-15A/6,8-3-L-Z-Ex1

  • Příkon 6800 W

Nevýbušný radiální ventilátor RFC 400-15A/6,8-3-L-Z-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

99 743 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau TTT/4-710 G N IP55

Soler & Palau TTT/4-710 G N IP55

  • Příkon 2200 W
  • Stupeň krytí IP55

Speciální potrubní axiální ventilátor Soler & Palau TTT/4-710 G N IP55 je určený pro odsávání horkých plynů v průmyslových…

99 748 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,5-3-P-AKV2

Alteko RFC 400-10/1,5-3-P-AKV2

  • Příkon 1500 W

Ventilátor RFC 400-10/1,5-3-P-AKV2 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

100 011 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,5-3-L-AKV2

Alteko RFC 400-10/1,5-3-L-AKV2

  • Příkon 1500 W

Ventilátor RFC 400-10/1,5-3-L-AKV2 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

100 011 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Maico DZD 60/4 B

Maico DZD 60/4 B

  • Příkon 1445 W
  • Stupeň krytí IP55

Střešní axiální ventilátor Maico DZD 60/4 B pro odvod vzduchu z komerčních a průmyslových objektů. Střešní axiální…

100 039 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Venplast PC 454 400 V PP PTC

Venplast PC 454 400 V PP PTC

  • Příkon 1500 W

Kyselinovzdorný radiální ventilátor PC 454 400 V PP PTC je určen do chemického průmyslu, petrochemii a laboratoře. Radiální…

100 209 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 355-KB-10/1,5-3-L-Z-Ex1-FM

Alteko TERNO-S 355-KB-10/1,5-3-L-Z-Ex1-FM

  • Příkon 1500 W

Nevýbušný ventilátor TERNO-S 355-KB-10/1,5-3-L-Z-Ex1-FM do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…

100 407 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 355-KB-10/1,5-3-P-Z-Ex1-FM

Alteko TERNO-S 355-KB-10/1,5-3-P-Z-Ex1-FM

  • Příkon 1500 W

Nevýbušný ventilátor TERNO-S 355-KB-10/1,5-3-P-Z-Ex1-FM do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…

100 407 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/2,2-3-P-Z-Ex1-FM

Alteko RFC 400-10/2,2-3-P-Z-Ex1-FM

  • Příkon 2200 W

Nevýbušný radiální ventilátor RFC 400-10/2,2-3-P-Z-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

100 613 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/2,2-3-L-Z-Ex1-FM

Alteko RFC 400-10/2,2-3-L-Z-Ex1-FM

  • Příkon 2200 W

Nevýbušný radiální ventilátor RFC 400-10/2,2-3-L-Z-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

100 613 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3-3-P-E-Ex1-FM-H

Alteko RFC 355-15/3-3-P-E-Ex1-FM-H

  • Příkon 3000 W

Nevýbušný radiální ventilátor RFC 355-15/3-3-P-E-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

100 754 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3-3-L-E-Ex1-FM-H

Alteko RFC 355-15/3-3-L-E-Ex1-FM-H

  • Příkon 3000 W

Nevýbušný radiální ventilátor RFC 355-15/3-3-L-E-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

100 754 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Rosenberg DVW 630-G.6IF Gen3 A05-63011

Rosenberg DVW 630-G.6IF Gen3 A05-63011

  • Příkon 2250 W

Střešní radiální ventilátor Rosenberg DVW 630-G.6IF Gen3 pro vertikální výfuk vzdušniny slouží k odvětrávání bytových a…

100 928 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,5-3-L-E-Ex1-FM-H

Alteko RFC 355-10/1,5-3-L-E-Ex1-FM-H

  • Příkon 1500 W

Nevýbušný radiální ventilátor RFC 355-10/1,5-3-L-E-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

101 007 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,5-3-P-E-Ex1-FM-H

Alteko RFC 355-10/1,5-3-P-E-Ex1-FM-H

  • Příkon 1500 W

Nevýbušný radiální ventilátor RFC 355-10/1,5-3-P-E-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

101 007 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Ferrari FQ 501/2 N 11 kW

Ferrari FQ 501/2 N 11 kW

  • Příkon 11000 W

Průmyslový ventilátor FQ 501 N 11 kW je zejména vhodný pro mírně prašné prostředí jako jsou posklizňové linky, čističky…

101 248 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3-3-L-AKV2-H

Alteko RFC 355-15/3-3-L-AKV2-H

  • Příkon 3000 W

Ventilátor RFC 355-15/3-3-L-AKV2-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

101 293 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3-3-L-AKV2-HL

Alteko RFC 355-15/3-3-L-AKV2-HL

  • Příkon 3000 W

Ventilátor RFC 355-15/3-3-L-AKV2-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

101 293 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3-3-P-AKV2-HL

Alteko RFC 355-15/3-3-P-AKV2-HL

  • Příkon 3000 W

Ventilátor RFC 355-15/3-3-P-AKV2-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

101 293 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3-3-P-AKV2-H

Alteko RFC 355-15/3-3-P-AKV2-H

  • Příkon 3000 W

Ventilátor RFC 355-15/3-3-P-AKV2-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

101 293 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Rosenberg GQ 630 K.6FF KK Gen3 E02-63004

Rosenberg GQ 630 K.6FF KK Gen3 E02-63004

  • Příkon 2970 W
  • Stupeň krytí IP44

Vysoce účinný axiální ventilátor Rosenberg GQ 630 K.6FF KK Gen3 se čtvercovou deskou pro montáž na stěnu se používá všude…

101 314 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Venplast PC 454 230 V PP PTC

Venplast PC 454 230 V PP PTC

  • Příkon 1500 W

Kyselinovzdorný radiální ventilátor PC 454 230 V PP PTC je určen do chemického průmyslu, petrochemii a laboratoře. Radiální…

101 668 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/4-3-L-Z-Ex1-FM

Alteko RFC 400-15/4-3-L-Z-Ex1-FM

  • Příkon 4000 W

Nevýbušný radiální ventilátor RFC 400-15/4-3-L-Z-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

101 719 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/4-3-P-Z-Ex1-FM

Alteko RFC 400-15A/4-3-P-Z-Ex1-FM

  • Příkon 4000 W

Nevýbušný radiální ventilátor RFC 400-15A/4-3-P-Z-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

101 719 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/4-3-L-Z-Ex1-FM

Alteko RFC 400-15A/4-3-L-Z-Ex1-FM

  • Příkon 4000 W

Nevýbušný radiální ventilátor RFC 400-15A/4-3-L-Z-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

101 719 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/4-3-P-Z-Ex1-FM

Alteko RFC 400-15/4-3-P-Z-Ex1-FM

  • Příkon 4000 W

Nevýbušný radiální ventilátor RFC 400-15/4-3-P-Z-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

101 719 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 315-K-10/0,92-VTR-AKV2

Alteko TERNO-S 315-K-10/0,92-VTR-AKV2

  • Příkon 920 W

Radiální ventilátor do hranatého potrubí TERNO-S 315-K-10/0,92-VTR-AKV2 je určený pro výměnu a úpravu vzduchu v občanské…

101 830 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Venplast P 452 400 V PP PTC

Venplast P 452 400 V PP PTC

  • Příkon 4000 W

Kyselinovzdorný radiální ventilátor P 452 400 V PP PTC je určen do chemického průmyslu, petrochemii a laboratoře. Radiální…

101 840 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Maico DAR 100/6 3

Maico DAR 100/6 3

  • Příkon 3000 W
  • Stupeň krytí IP55

Výkonný axiální potrubní ventilátor Maico DAR 100/6 3 s jmenovitým průměrem DN 1000 mm nabízí průtok až 27562 m³/h díky 3000…

102 297 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau TCBT/4-800 K Ex

Soler & Palau TCBT/4-800 K Ex

  • Příkon 5177 W

Nevýbušný axiální potrubní ventilátor Nevýbušný ventilátor TCBT/4-800 K Ex je určený do výbušného prostředí, kde se…

102 476 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Maico DAR 90/4 9,2

Maico DAR 90/4 9,2

  • Příkon 9200 W
  • Stupeň krytí IP55

Výkonný axiální potrubní ventilátor Maico DAR 90/4 9,2 s jmenovitým průměrem DN 900 mm nabízí průtok až 50000 m³/h díky 9200…

102 502 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Rosenberg DQ 710-6.6HF E00-71080

Rosenberg DQ 710-6.6HF E00-71080

  • Příkon 920 W
  • Stupeň krytí IP44

Vysoce účinný axiální ventilátor Rosenberg DQ 710-6.6HF se čtvercovou deskou pro montáž na stěnu se používá všude tam, kde…

102 689 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 315-K-15/1,5-VTR-AKV2

Alteko TERNO-S 315-K-15/1,5-VTR-AKV2

  • Příkon 1500 W

Radiální ventilátor do hranatého potrubí TERNO-S 315-K-15/1,5-VTR-AKV2 je určený pro výměnu a úpravu vzduchu v občanské…

102 984 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/2,2-3-L-AKV2-HL

Alteko RFC 355-10/2,2-3-L-AKV2-HL

  • Příkon 2200 W

Ventilátor RFC 355-10/2,2-3-L-AKV2-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

103 570 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/2,2-3-L-AKV2-H

Alteko RFC 355-10/2,2-3-L-AKV2-H

  • Příkon 2200 W

Ventilátor RFC 355-10/2,2-3-L-AKV2-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

103 570 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/2,2-3-P-AKV2-HL

Alteko RFC 355-10/2,2-3-P-AKV2-HL

  • Příkon 2200 W

Ventilátor RFC 355-10/2,2-3-P-AKV2-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

103 570 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/2,2-3-P-AKV2-H

Alteko RFC 355-10/2,2-3-P-AKV2-H

  • Příkon 2200 W

Ventilátor RFC 355-10/2,2-3-P-AKV2-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

103 570 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Filtry
Filtrování
Smazat všechny filtry

Kategorie